.rr-icons {
	display: inline-block;
	width: 1em;
	height: 0.8em;
	/*padding-top: 2px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center calc(50% - 2px);*/
	background-color: #000;
	-webkit-mask-size: contain!important;
	mask-size: contain!important;
}

.rr-upload {
	/* background-image: url('../../../uploads/upload.svg'); */
	-webkit-mask: url('../../../uploads/upload.svg') no-repeat center;
	mask: url('../../../uploads/upload.svg') no-repeat center
}
.rr-edit {
	/* background-image: url('../../../uploads/square-pen.svg'); */
	-webkit-mask: url('../../../uploads/square-pen.svg') no-repeat center;
	mask: url('../../../uploads/square-pen.svg') no-repeat center
}
.rr-x {
	/* background-image: url('../../../uploads/x.svg'); */
	-webkit-mask: url('../../../uploads/x.svg') no-repeat center;
	mask: url('../../../uploads/x.svg') no-repeat center
}
.rr-ai {
	/* background-image: url('../../../uploads/sparkles.svg') */
	-webkit-mask: url('../../../uploads/sparkles.svg') no-repeat center;
	mask: url('../../../uploads/sparkles.svg') no-repeat center
}
.rr-link {
	/* background-image: url('../../../uploads/external-link.svg') */
	-webkit-mask: url('../../../uploads/external-link.svg') no-repeat center;
	mask: url('../../../uploads/external-link.svg') no-repeat center
}
.rr-unlink {
	/* background-image: url('../../../uploads/link-2-off.svg') */
	-webkit-mask: url('../../../uploads/link-2-off.svg') no-repeat center;
	mask: url('../../../uploads/link-2-off.svg') no-repeat center
}
.rr-check {
	/* background-image: url('../../../uploads/check.svg') */
	-webkit-mask: url('../../../uploads/check.svg') no-repeat center;
	mask: url('../../../uploads/check.svg') no-repeat center
}
.rr-clipboard-check {
	/* background-image: url('../../../uploads/clipboard-check.svg') */
	-webkit-mask: url('../../../uploads/clipboard-check.svg') no-repeat center;
	mask: url('../../../uploads/clipboard-check.svg') no-repeat center
}
.rr-calendar {
	/* background-image: url('../../../uploads/calendar.svg') */
	-webkit-mask: url('../../../uploads/calendar.svg') no-repeat center;
	mask: url('../../../uploads/calendar.svg') no-repeat center
}
.rr-clock {
	/* background-image: url('../../../uploads/clock.svg') */
	-webkit-mask: url('../../../uploads/clock.svg') no-repeat center;
	mask: url('../../../uploads/clock.svg') no-repeat center
}
.rr-chevron-left {
	/* background-image: url('../../../uploads/chevron-left.svg') */
	-webkit-mask: url('../../../uploads/chevron-left.svg') no-repeat center;
	mask: url('../../../uploads/chevron-left.svg') no-repeat center
}
.rr-chevron-right {
	/* background-image: url('../../../uploads/chevron-right.svg') */
	-webkit-mask: url('../../../uploads/chevron-right.svg') no-repeat center;
	mask: url('../../../uploads/chevron-right.svg') no-repeat center
}
.rr-search {
	/* background-image: url('../../../uploads/search.svg') */
	-webkit-mask: url('../../../uploads/search.svg') no-repeat center;
	mask: url('../../../uploads/search.svg') no-repeat center
}
.rr-text-search {
	/* background-image: url('../../../uploads/text-search.svg') */
	-webkit-mask: url('../../../uploads/text-search.svg') no-repeat center;
	mask: url('../../../uploads/text-search.svg') no-repeat center
}
.rr-trash {
	/* background-image: url('../../../uploads/trash-2.svg') */
	-webkit-mask: url('../../../uploads/trash-2.svg') no-repeat center;
	mask: url('../../../uploads/trash-2.svg') no-repeat center
}
.rr-cloud {
	/* background-image: url('../../../uploads/cloud.svg') */
	-webkit-mask: url('../../../uploads/cloud.svg') no-repeat center;
	mask: url('../../../uploads/cloud.svg') no-repeat center
}
.rr-download {
	/* background-image: url('../../../uploads/download.svg') */
	-webkit-mask: url('../../../uploads/download.svg') no-repeat center;
	mask: url('../../../uploads/download.svg') no-repeat center
}
.rr-pencil {
	/* background-image: url('../../../uploads/pencil.svg') */
	-webkit-mask: url('../../../uploads/pencil.svg') no-repeat center;
	mask: url('../../../uploads/pencil.svg') no-repeat center
}
.rr-plus {
	/* background-image: url('../../../uploads/plus.svg') */
	-webkit-mask: url('../../../uploads/plus.svg') no-repeat center;
	mask: url('../../../uploads/plus.svg') no-repeat center
}
.rr-play-circle {
	/* background-image: url('../../../uploads/circle-play.svg') */
	-webkit-mask: url('../../../uploads/circle-play.svg') no-repeat center;
	mask: url('../../../uploads/circle-play.svg') no-repeat center
}
.rr-audio-lines {
	/* background-image: url('../../../uploads/audio-lines.svg') */
	-webkit-mask: url('../../../uploads/audio-lines.svg') no-repeat center;
	mask: url('../../../uploads/audio-lines.svg') no-repeat center
}
.rr-image {
	/* background-image: url('../../../uploads/image.svg') */
	-webkit-mask: url('../../../uploads/image.svg') no-repeat center;
	mask: url('../../../uploads/image.svg') no-repeat center
}
.rr-folder-archive {
	/* background-image: url('../../../uploads/folder-archive.svg') */
	-webkit-mask: url('../../../uploads/folder-archive.svg') no-repeat center;
	mask: url('../../../uploads/folder-archive.svg') no-repeat center
}
.rr-file-text {
	/* background-image: url('../../../uploads/file-text.svg') */
	-webkit-mask: url('../../../uploads/file-text.svg') no-repeat center;
	mask: url('../../../uploads/file-text.svg') no-repeat center
}

.rr-copy {
	/* background-image: url('../../../uploads/copy.svg') */
	-webkit-mask: url('../../../uploads/copy.svg') no-repeat center;
	mask: url('../../../uploads/copy.svg') no-repeat center
}

.rr-link-2 {
	/* background-image: url('../../../uploads/link-2.svg') */
	-webkit-mask: url('../../../uploads/link-2.svg') no-repeat center;
	mask: url('../../../uploads/link-2.svg') no-repeat center
}

.rr-eye-open {
	/* background-image: url('../../../uploads/eye.svg') */
	-webkit-mask: url('../../../uploads/eye.svg') no-repeat center;
	mask: url('../../../uploads/eye.svg') no-repeat center
}

.rr-eye-closed {
	/* background-image: url('../../../uploads/eye-off.svg') */
	-webkit-mask: url('../../../uploads/eye-off.svg') no-repeat center;
	mask: url('../../../uploads/eye-off.svg') no-repeat center
}